<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork2</title>
    <link rel="icon" type="image/png" href="Small.png"/>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<main>
    <div class="header_navigation">
    <header class="header">
        <nav class="navigation">
            <ul class="header_navigation">
                <li class="home"><a href="#" class="header_link">ТУРИЗМ</a></li>
                <li class="photoapp"><a href="#" class="header_link">ПЕРЕВЕЗЕННЯ</a></li>
                <li class="design"><a href="#" class="header_link">КОРПОРАТИВНЕ ОБСЛУГОВУВАННЯ</a></li>
                <li class="download"><a href="#" class="header_link">БРОНЮВАННЯ</a></li>
            </ul>
        </nav>

    </header>
    </div>
    <div class="">
    <a href="">
        <img
                src="business_travel_aircraft.JPG"
                alt="">
    </a>
        <h2 class="text">
            «Все що ми робимо - ми робимо для клієнта»
        </h2>
    <p class="text_present">
        Ми розуміємо, що всі клієнти різні і саме тому ми створюємо індивідуальні проекти заходів згідно побажань і потреб кожного клієнта.
        Кожен проект заходу або поїздки ми розглядаємо як співробітництво. Для втілення Ваших побажань у нас є свої принципи - живі, ініціативні та новаторські.
        Принципи, які не тільки мінімізують процес підготовки до подорожі, але і надають високе якісне обслуговування подорожуючим і учасникам заходів.
    </p>
        <p class="text_present">
            Компанія«Ворлдсервіс Групп» визнана, як один з провідних постачальників послуг в країні, і одна з лідируючих компаній по організації бізнес поїздок в Україні на сьогоднішний день.
            Підхід роботи з клієнтами заснований на трьох китах: високоякісний рівень обслуговування, контроль бюджету і довіра.
            У неймовірно мінливому середовищі бізнес туризму, наші постійні і недавні клієнти служать головним доказом того, що ми стабільні, вміємо пристосовуватися, розвиваємося і невгамовно рухаємося вперед.
        </p>

        <a href="https://wsg.ua">ВСЕ ЩО ПОТРІБНО - ЗАВІТАТИ ДО НАС</a>
    </div>
</main>

</body>
</html>